Subject: Re: [net-next 1/2] stmmac: use custom init/exit functions in pm ops

From: Giuseppe CAVALLARO <[email-masked]>
Date: Wed, 18 Apr 2012 11:07:32 +0200

On 4/18/2012 10:45 AM, David Miller wrote:
> 
> When posting new versions of patches, change the Subject line to
> indicate this is "v2" or "v3" etc.
> 
> Also add comments after the "---" in the message body explaining what
> you changed since the previous version.
> 
> But frankly Giuseppe, at this point I should NOT have to tell you crap
> like this any more.  You should know how to submit patches properly
> and not make things difficult for me.
> 

I had sent this morning these two patches for net.git and for net-next.
In fact in the latter the driver is aligned to Marc 2012.
In net.git the stmmac is aligned to Feb 2012.

In any case, do not consider these patches; I'll resend them plus some
new others soon.

Thx

Regards
Peppe